commit db0b8927d663cf54ad13dc2629ec195e3883d0d0
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Apr 26 00:19:27 2023 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 6d3fa5c3171..927b96ecaa8 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230425
+20230426
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index ee1501c253e..6fe83cf831a 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2023-04-25  Jason Merrill  <jason@redhat.com>
+
+	PR testsuite/109608
+	* g++.dg/cpp0x/constexpr-pmf3.C: Remove stray ';'.
+
 2023-04-21  Jason Merrill  <jason@redhat.com>
 
 	PR c++/107163

